Subject: Basicxx Procedure Changes, and Training Documents
From: Angela LaCombe <[email-masked]>
To: Basicxx Team <[email-masked]>
Cc: [email-masked]
Date: Tue, 8 Mar 2016 13:11:32 +0530 (IST)

Hello everybody, 

The changes I've been working on to organize the Basicxx account are going into effect starting today. I've attached a few documents for you to read, and it outlines what is expected of you. I've also included an If/Than spreadsheet which will shows you in detail the steps needed to solve customer issues. 

I know I haven't addressed a couple things in these documents such as promo code problems, and pending validation issues. I'll be getting these in order soon. Please let me know if there are any errors, or any additional info missing. 

I will be working with each of you 1:1 to go over these expectations, as well as to provide additional training for each of you. Eman, I will be meeting you later this week, and we can go over this together, as well. 

Change can be hard, and frustrating. But, I think you'll find that your job will be easier, and more manageable with this structure put into place. This client is new to this too, and they are learning so, expect more changes to come. We will try our best to communicate all new changes to you right away. 

Thanks! 

Angela